BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-13-2011, 02:57 AM   #1 (permalink)
New Member
 
Join Date: Nov 2011
Model: 9810
PIN: N/A
Carrier: idea
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default could not select proper transport descriptor

Please Login to Remove!

Hi all,

I have developed a small Blackberry app for OS version 6.0 and 7.0. This app used salesforce Oauth authentication. This app works fine for OS 6 and 7.

Now when i downgrade the app to OS 5.0 it gives me following error while connecting to salesforce login screen

"could not select proper transport descriptor"


can anyone help me?

Thanks
Manish Kumar
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: could not select proper transport descriptor
Thread Thread Starter Forum Replies Last Post
Select all Unread & Mark Read Bulkhead General BlackBerry Discussion 2 10-20-2009 04:04 PM
Blackberry Tips and Tricks Tom RIM Software 134 11-12-2008 03:46 PM
8703e guide techman1 BlackBerry Guides 3 09-28-2006 09:24 AM
Why do send emails from Putlook show up on some BBs? richard371 BES Admin Corner 1 05-17-2006 03:58 PM
swaping phones I860 to 7520 mdavis71 General BlackBerry Discussion 11 02-18-2006 12:46 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.